Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009718ScribusGeneralpublic2011-01-30 11:292011-02-16 17:34
Reporteralienpriv 
Assigned Tofschmid 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformgnomeOSUbuntuOS Version10.04
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0009718: No default pallete
DescriptionAfter installation there is no default colors in pallete. It's blank.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0025511)
plinnell (administrator)
2011-02-01 16:04

String handling issue ?
(0025515)
cbradney (administrator)
2011-02-01 21:32

Assigning to Franz.. this looks to relate to his changes re r15681 etc

- Issue History
Date Modified Username Field Change
2011-01-30 11:29 alienpriv New Issue
2011-02-01 16:04 plinnell Note Added: 0025511
2011-02-01 16:04 plinnell Assigned To => cbradney
2011-02-01 16:04 plinnell Status new => confirmed
2011-02-01 21:32 cbradney Assigned To cbradney => fschmid
2011-02-01 21:32 cbradney Status confirmed => assigned
2011-02-01 21:32 cbradney Note Added: 0025515
2011-02-01 22:26 jghali Target Version => 1.5.0
2011-02-02 22:29 fschmid Status assigned => resolved
2011-02-02 22:29 fschmid Fixed in Version => 1.5.0svn
2011-02-02 22:29 fschmid Resolution open => fixed
2011-02-16 17:34 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker